#keyboardRow1, #keyboardRow2, #keyboardRow3 {
    font-family: "Lucida Console", "Courier New", monospace;
    font-size: 3vmin;
    color: gray;
    height: 10%;
    background-color: #eeeeee;
}

#keyboardRow2 {
    padding-left: 5%;
    padding-right: 5%;
}

#keyboardRow3 {
    padding-left: 15%;
    //padding-right: 5%;
}

.key {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 1px solid lightgrey;
    background-color: #fefefe;
    border-radius: 2vmin;
    height: 100%;
    aspect-ratio: 1;
    //width: 7.1428%;
    line-height: 9vmin;
    text-align: center;
    cursor: pointer;
    display: inline-block;
}

#keyA {
        //transform: translateX(50%);

    //margin-left: 50%;
}

#keyDel {
    aspect-ratio: 1.5;
}